# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ruby-trenni
pkgbase = ruby-trenni
xdata = pkgtype=pkg
pkgver = 3.14.0-5.0
pkgdesc = A fast native templating system that compiles directly to Ruby code
url = https://github.com/ioquatix/trenni
builddate = 1739964264
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 463438
arch = i686
license = MIT
depend = ruby
makedepend = ruby-bake
makedepend = ruby-benchmark-ips
makedepend = ruby-covered
makedepend = ruby-nokogiri
makedepend = ruby-rack
checkdepend = ruby-bundler
checkdepend = ruby-rspec
